ADSys: adwatchd(1)

NAME
adwatchd-completion-powershell - Generate the autocompletion script for powershell

SYNOPSIS
adwatchd completion powershell [flags]

DESCRIPTION
Generate the autocompletion script for powershell.

To load completions in your current shell session:

    adwatchd completion powershell | Out-String | Invoke-Expression

To load completions for every new session, add the output of the above command to your powershell profile.

OPTIONS
-h, --help[=false]
    help for powershell

--no-descriptions[=false]
    disable completion descriptions

OPTIONS INHERITED FROM PARENT COMMANDS
-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv) or DEBUG with caller (-vvv) output

SEE ALSO
adwatchd-completion(1)

HISTORY
27-Mar-2025 Auto generated by spf13/cobra